# GetText Sample Blog on RoR.
#
# Copyright (C) 2005 Masao Mutoh
#
# This file is distributed under the same license as the Ruby-GetText-Package.
#
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: 1.0\n"
"POT-Creation-Date: 2005-08-27 23:23+0900\n"
"PO-Revision-Date: 2005-08-27 23:23+0900\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: vendor/lang_helper.rb:11
msgid "Select locale"
msgstr ""

#: vendor/lang_helper.rb:19
msgid "Cookie &quot;lang&quot; is set: %s"
msgstr ""
